h1{
border: solid;
display: block;
margin-left: 150px;
margin-bottom: 50px;
margin-right: 150px;
}
h2{
border: solid;
display: block;
margin-left: 100px;
margin-bottom: 50px;
margin-right: 100px;
}
.p1{
margin-bottom: 50px;
border: solid;
background-color: green;
font-size: 30px;
font-family: 'Courier New', Courier, monospace;
color: white;
border-color: black;
display: block;
margin-left: 50px;
margin-right: 50px;
border-width: 4px;
}
.p2{
font-size: 30px;
font-family: 'Courier New', Courier, monospace;
border: double;
border-color: red;
border-width: 10px;
padding: 20px;

}
.body{
background-image: linear-gradient(to right, coral, rgb(252, 175, 187));
}
h1:hover{
background-color: blue;
}
.p1:hover{
background-color: red;
}
h2:hover{
background-color: brown;


}